ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-13984) Ambari-server/agent prefer python2.7 over default python version
Date Sat, 21 Nov 2015 17:50:11 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-13984?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15020581#comment-15020581
] 

Hudson commented on AMBARI-13984:
---------------------------------

FAILURE: Integrated in Ambari-branch-2.1 #913 (See [https://builds.apache.org/job/Ambari-branch-2.1/913/])
AMBARI-13984. Ambari-server/agent prefer python2.7 over default python (aonishuk: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=95a23640227dfdacbc1da39c3bc53fa07a0e3e40])
* ambari-server/sbin/ambari-server
* ambari-common/src/main/unix/ambari-python-wrap
* ambari-agent/conf/unix/ambari-env.sh
* ambari-server/conf/unix/ambari-env.sh
* ambari-agent/conf/unix/ambari-agent


> Ambari-server/agent prefer python2.7 over default python version
> ----------------------------------------------------------------
>
>                 Key: AMBARI-13984
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13984
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Andrew Onischuk
>            Assignee: Andrew Onischuk
>             Fix For: 2.1.3
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message